seahorse-tool(1)

NAME
seahorse-tool - PGP/GnuPG file encryption for the GNOME Desktop

SYNOPSIS
seahorse-tool [--help] [--usage] [--import file] [--encrypt file] [--sign file] [--decrypt file] [--verify file] [--uri-list] [--version]

DESCRIPTION

Seahorse is a GNOME application for managing encryption keys. seahorse-tool allows you to encrypt, decrypt or sign files. It is integrated into the nautilus right-click menu, but can also be used from the command line.

OPTIONS

-?, --help
    Show summary of all options and exit.

--usage
    Display brief usage message and exit.

-i file, --import file
    Import keys from the file.

-e file, --encrypt file
    Encrypt file.

-s file, --sign file
    Sign file with default key.

-d file, --decrypt file
    Decrypt encrypted file.

-v file, --verify file
    Verify signature file.

-T, --uri-list
    Read list of URIs on standard in.

--version
    Show version information and exit.

BUGS

If you find a bug, please report it at
 http://bugzilla.gnome.org/enter_bug.cgi?product=seahorse.

AUTHORS

Jacob Perkins <jap1@users.sourceforge.net>

Stef Walter <stef@memberwebs.com>

Adam Schreiber <sadam@clemson.edu>

This man page was originally written by Michael Mende <debian@menole.net> for the Debian system.

COPYRIGHT

Copyright (C) 2001, 2002 Jose Carlos Garcia Sogo
Copyright (C) 2002, 2003 Jacob Perkins
Copyright (C) 2004, 2006 Stef Walter, Adam Schreiber

LICENSE

You are free to distribute this software under the terms of the GNU General Public License.
Documentation and help files are covered by GFDL license.

ATTRIBUTES

See attributes(5) for descriptions of the following attributes:
ATTRIBUTE TYPE^ATTRIBUTE VALUE
Availability^SUNWseahorse-plugins
Interface stability^Volatile

SEE ALSO

seahorse(1) seahorse-daemon(1) seahorse-agent(1)